Jump to content

magicbel

Members
  • Posts

    670
  • Joined

  • Last visited

  • Days Won

    1

Everything posted by magicbel

  1. Sinon y'a le dépôt sur Git : https://github.com/PrestaShop/ps_emailalerts
  2. Heu non,quel intérêt a part claquer de l'argent et risquer de foutre tout son SEO par terre ? J'ai encore des clients, leader dans leur milieu, qui sont en Presta 1.5 et 1.6 et il est pas question de changer pour l'instant. Un shop qui a 10 ans a une certaine confiance de Google. Changer celui-ci c'est vraiment prendre des gros risques 🙄
  3. Clairement, ça sens le Modsecurity configuré en mode "je coche tout vu que je connais pas et GO" 😁
  4. Bonjour, J'avais modifié des gros shops (en 1.6.x) car le problème était identique en suivant ceci : Je suppose donc que sous 1.7, ça doit être le même ( a vérifier). Sinon, j'ai vu aussi ce module (mais je ne l'ai pas testé) : https://addons.prestashop.com/fr/gestion-commandes/25757-archivebox-archiver-les-anciennes-commandes.html
  5. La transparence aurait voulu que ce soit le dev qui augmente les prix de ses propres modules si ce dernier considère qu'il passe trop de temps à résoudre les problèmes liés à l'installation de son module et non un prestataire annexe. Ici, dans le cas présent, c'est clairement un business plan foireux de la part de Prestashop. C'est ma vision des choses et de ce que je vois sur d'autres plateformes, je suis pas le seul à le penser.
  6. Non, c'est pas "juste l'option" car elle n'est plus une option mais une obligation.... et ça, ça change tout pour le client !
  7. La bonne adresse est celle-ci je pense (recherche google) : http://celinetalhouarnart.com/ Par contre par de https 🙄
  8. Sauf erreur de ma part,tu peux lister les tables qui ont de la langue déjà Genre ceci (a adapter au nom de ta base) SELECT TABLE_NAME FROM INFORMATION_SCHEMA.tables WHERE TABLE_SCHEMA='NOMDETABASESQL' and TABLE_NAME LIKE '%_lang';
  9. C'est pas tout a fait ça. Le custom.css est prévu justement pour modifier ou ajouter une valeur. A l'origine le custom.css est vide. Par exemple : Le background du theme.css est en noir, au lieu de modifier directement dans le code du theme.css, on place la variable dans le custom.css afin d'overrider celle d'origine. Le but : En cas de mise à jour, tout sera effacé si on modifie dans le code original d'où l’intérêt de ce custom.css Vous trouverez des tutos en cherchant avec les mots clés " custom.css prestashop " via votre moteur de recherche.
  10. Pas besoin de faire une mise à jour parce que le PHP lui n'est plus maintenu. J'ai (comme d'autres ici) des shops qui tournent encore sous PHP 5.x
  11. Là on sort complètement du champs des connaissances d'un utilisateur standard sur Prestashop aussi. J'ai pas un seul de mes clients qui est capable d'aller modifier une couleur sur son site 😁 (Bon en même temps, c'est notre job, et ça les arrange bien aussi) Ceci étant, vous avez ce forum pour poser les questions quand vous bloquez. L'un ou l'autre viendra certainement vous répondre
  12. Bonjour, Tout dépend de votre niveau dans Prestashop et de vos besoins Côté gratuit, avez-vous regardé sur Youtube? Y'a pas mal de tutoriels. ( https://www.youtube.com/results?search_query=prestashop ) Il y a aussi toute la doc Presta : https://doc.prestashop.com/display/PS17/Guide+de+l'utilisateur
  13. Le debug est expliqué dans l'image
  14. Pour le cache ou pour le debug? Le cache ici : https://progerance.com/comment-vider-le-cache-manuellement-sur-prestashop-1-6-et-1-7/ Le debug ici :
  15. Non, tant que vous respectez le tableau de compatibilité du PHP et de votre version de Prestashop (voir au dessus), ça n'engendre pas ce genre de problème. Videz votre cache dans le pire des cas ou lancez le debug mode pour comprendre d'où vient le problème.
  16. Avez vous vidé le cache? Supprimez le ou les 2 répertoires complet qui se trouve dans votre Prestashop sous /var/cache/ Habituellement vous avez un répertoire "PROD" et "DEV", supprimez les. Testez ensuite pour vérifier si ça va mieux
  17. Si vous êtes chez OVH, vous avez le choix de la version PHP. Il suffit de changer l'environnement en stable (et non stable64) pour profiter des versions PHP
  18. Changez d’hébergeur alors 😁 Un "bon" hébergeur propose jusqu'à du PHP 5.6, c'est pour dire ! Même du lowcost comme O2switch le permet. Vous êtes chez qui si c'est pas indiscret?
  19. Php 7.4 trop haut. Pensez à le modifier selon votre version de prestashop.
  20. Sauf erreur de ma part, Prestools offre cette possibilité et est compatible avec la 1.7 🙄
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More